{
  "paths": [
    {
      "_path": "bin/combine_peaks",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/gimmemotifs_1683029645943/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_p",
      "sha256": "8a73402f31b456b900326735db324883f4f7d5123a0b1ecaeaf94e061c0488c6",
      "size_in_bytes": 1717
    },
    {
      "_path": "bin/coverage_table",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/gimmemotifs_1683029645943/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_p",
      "sha256": "ec2b9ad88618669a91a9bd2f518ef6205be8fe551fe501d44a8560a4fc0c163b",
      "size_in_bytes": 3583
    },
    {
      "_path": "bin/gimme",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/gimmemotifs_1683029645943/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_p",
      "sha256": "f34ac71c64078d044c6bbd6a2087df6440f7284ba17dd89dde5132cc5f6d690d",
      "size_in_bytes": 609
    },
    {
      "_path": "lib/python3.9/site-packages/data/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.9/site-packages/data/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "90a748a6b729bd23286b96dde34ecc30f56b54a86785f56057d34a2622c5a79e",
      "size_in_bytes": 135
    },
    {
      "_path": "lib/python3.9/site-packages/data/bg/hg18.MotifSampler.bg",
      "path_type": "hardlink",
      "sha256": "8fe887b44919292e2beee87daba3943d743a909538ec50d5fb6005bb71464c81",
      "size_in_bytes": 2711
    },
    {
      "_path": "lib/python3.9/site-packages/data/bg/hg19.MotifSampler.bg",
      "path_type": "hardlink",
      "sha256": "8fe887b44919292e2beee87daba3943d743a909538ec50d5fb6005bb71464c81",
      "size_in_bytes": 2711
    },
    {
      "_path": "lib/python3.9/site-packages/data/bg/hg38.MotifSampler.bg",
      "path_type": "hardlink",
      "sha256": "8fe887b44919292e2beee87daba3943d743a909538ec50d5fb6005bb71464c81",
      "size_in_bytes": 2711
    },
    {
      "_path": "lib/python3.9/site-packages/data/bg/mm10.MotifSampler.bg",
      "path_type": "hardlink",
      "sha256": "874d4c531dec55adc1b24b47f9de015993f99b283ca63507e84959b276222ba9",
      "size_in_bytes": 2711
    },
    {
      "_path": "lib/python3.9/site-packages/data/bg/mm9.MotifSampler.bg",
      "path_type": "hardlink",
      "sha256": "874d4c531dec55adc1b24b47f9de015993f99b283ca63507e84959b276222ba9",
      "size_in_bytes": 2711
    },
    {
      "_path": "lib/python3.9/site-packages/data/bg/xenTro2.MotifSampler.bg",
      "path_type": "hardlink",
      "sha256": "374a70e0efe2d97d65fe51dd2190ec9b985ae91ba0babb4251ceab485fe714e2",
      "size_in_bytes": 3209
    },
    {
      "_path": "lib/python3.9/site-packages/data/cfg/gimmemotifs.default.cfg",
      "path_type": "hardlink",
      "sha256": "bbf840818ab57f903ed0526ef0f0523123bbc692c4fe4de72a705cde61099a85",
      "size_in_bytes": 1871
    },
    {
      "_path": "lib/python3.9/site-packages/data/examples/Gm12878.CTCF.top500.w200.bed",
      "path_type": "hardlink",
      "sha256": "f9b897fb448067f155552b76b78fe98d0277dedbb45b3ead4eac76d208990438",
      "size_in_bytes": 11934
    },
    {
      "_path": "lib/python3.9/site-packages/data/examples/Gm12878.CTCF.top500.w200.fa",
      "path_type": "hardlink",
      "sha256": "da17b421f197986ae53a7153e3ee2c47a53d92ccec4abbdf6931af86b8b6efda",
      "size_in_bytes": 112934
    },
    {
      "_path": "lib/python3.9/site-packages/data/examples/MA0099.3.jaspar",
      "path_type": "hardlink",
      "sha256": "2599e34a74930ce977c0b7b576a18cb9403fefd39a08873e5495f13dffdb76b5",
      "size_in_bytes": 323
    },
    {
      "_path": "lib/python3.9/site-packages/data/examples/NRF1.bed",
      "path_type": "hardlink",
      "sha256": "f71cc867756f8260eea9167fc990696921e111876e0e4c2570b06c13072cec1d",
      "size_in_bytes": 31832
    },
    {
      "_path": "lib/python3.9/site-packages/data/examples/TAp73alpha.bed",
      "path_type": "hardlink",
      "sha256": "8fabfe73aaccc1f4deadb906dd4f1d64d116abc519509e3a6a7c803bee925d5b",
      "size_in_bytes": 24009
    },
    {
      "_path": "lib/python3.9/site-packages/data/examples/TAp73alpha.fa",
      "path_type": "hardlink",
      "sha256": "c7a21db95b3a59f716230875a3bbafc5859abd1b9279fd4f8e9ff707e9c0d2e6",
      "size_in_bytes": 230001
    },
    {
      "_path": "lib/python3.9/site-packages/data/examples/example.pfm",
      "path_type": "hardlink",
      "sha256": "abec5480a9b014f44fde86dad59e7f8b2176b92a19b69d332c2cf9b6ffe19410",
      "size_in_bytes": 655
    },
    {
      "_path": "lib/python3.9/site-packages/data/examples/hg19.blood.most_variable.10k.txt",
      "path_type": "hardlink",
      "sha256": "16fb55f8f781c3342aff165472fa50816b3190afe2fccedbc04550ae955fd6fe",
      "size_in_bytes": 1423547
    },
    {
      "_path": "lib/python3.9/site-packages/data/examples/hg19.blood.most_variable.1k.txt",
      "path_type": "hardlink",
      "sha256": "83c73f25a6004d70b05932b09c19f15e0dcb3880ff77055c56e3b965021cae45",
      "size_in_bytes": 141902
    },
    {
      "_path": "lib/python3.9/site-packages/data/examples/test.small.fa",
      "path_type": "hardlink",
      "sha256": "bbcade4dbfb488a8b29794227e7ce3c54fd7526e5f1903a6d5b7b98edce08de1",
      "size_in_bytes": 89
    },
    {
      "_path": "lib/python3.9/site-packages/data/motif_databases/CIS-BP.motif2factors.txt",
      "path_type": "hardlink",
      "sha256": "4bcc60c75b51410cfd359edb4962bf39ce53546c91f09a6f4a708ffc2decf8f0",
      "size_in_bytes": 915625
    },
    {
      "_path": "lib/python3.9/site-packages/data/motif_databases/CIS-BP.pfm",
      "path_type": "hardlink",
      "sha256": "37595da13045902c3875ff66e0959247dec13bef81b438abc4c4d879afdc315b",
      "size_in_bytes": 3422295
    },
    {
      "_path": "lib/python3.9/site-packages/data/motif_databases/ENCODE.motif2factors.txt",
      "path_type": "hardlink",
      "sha256": "8090931e543e2762b19163b070dfd5c310f155c8d0b216ec73d41a05688b1c6f",
      "size_in_bytes": 114864
    },
    {
      "_path": "lib/python3.9/site-packages/data/motif_databases/ENCODE.pfm",
      "path_type": "hardlink",
      "sha256": "729177a1bfdcc9dff18b87ee0e2a5e14f2793fbc018d2fbf3f2c2ecf187ae490",
      "size_in_bytes": 1103495
    },
    {
      "_path": "lib/python3.9/site-packages/data/motif_databases/HOCOMOCOv10_HUMAN.motif2factors.txt",
      "path_type": "hardlink",
      "sha256": "8af8ec68d8822088ba7a673435e505c761d1aefa33a55d5fffe3da6162bd133e",
      "size_in_bytes": 23124
    },
    {
      "_path": "lib/python3.9/site-packages/data/motif_databases/HOCOMOCOv10_HUMAN.pfm",
      "path_type": "hardlink",
      "sha256": "bdcdf943ce481c9dbf3274b9ad97ac7fe2f928bbff2b5cc9f009e6beda4b696e",
      "size_in_bytes": 466106
    },
    {
      "_path": "lib/python3.9/site-packages/data/motif_databases/HOCOMOCOv10_MOUSE.motif2factors.txt",
      "path_type": "hardlink",
      "sha256": "a72142f87bdbf1bd14c86b2a571796ec28c04099593a316f9ea166e4d65ff248",
      "size_in_bytes": 15337
    },
    {
      "_path": "lib/python3.9/site-packages/data/motif_databases/HOCOMOCOv10_MOUSE.pfm",
      "path_type": "hardlink",
      "sha256": "b0c9ca9250b6e6b13ee86d310c27591c1d3e408aba8b613f64bcf4dc2db3a0e9",
      "size_in_bytes": 322842
    },
    {
      "_path": "lib/python3.9/site-packages/data/motif_databases/HOCOMOCOv11_HUMAN.motif2factors.txt",
      "path_type": "hardlink",
      "sha256": "94fb2785017c80126bce69079e43e3982aad83fdf4f01c4adb0e43cf4fb7b488",
      "size_in_bytes": 15350
    },
    {
      "_path": "lib/python3.9/site-packages/data/motif_databases/HOCOMOCOv11_HUMAN.pfm",
      "path_type": "hardlink",
      "sha256": "371966a21e0aa1a7293e76f71d7aa0ee5afbd79350d23ca227adb416164d8d41",
      "size_in_bytes": 391749
    },
    {
      "_path": "lib/python3.9/site-packages/data/motif_databases/HOCOMOCOv11_MOUSE.motif2factors.txt",
      "path_type": "hardlink",
      "sha256": "992599f56ab7bbf1f4278774eaf7d58b27d756ea42f3a34c9d82c13adcc3f58a",
      "size_in_bytes": 13545
    },
    {
      "_path": "lib/python3.9/site-packages/data/motif_databases/HOCOMOCOv11_MOUSE.pfm",
      "path_type": "hardlink",
      "sha256": "3f6425189e62dd256126a2300e3e3d7c7302dcb983981097f334db1c42c56efe",
      "size_in_bytes": 317141
    },
    {
      "_path": "lib/python3.9/site-packages/data/motif_databases/HOMER.motif2factors.txt",
      "path_type": "hardlink",
      "sha256": "dfdc1e2da72147b051eacbbd2214069fc5311630cdf6731f065ed3ad423f4100",
      "size_in_bytes": 21057
    },
    {
      "_path": "lib/python3.9/site-packages/data/motif_databases/HOMER.pfm",
      "path_type": "hardlink",
      "sha256": "6d8322220bcd4dc84175d1b237e881ce7bef9d78d29477d1e5eadc296a3e38e2",
      "size_in_bytes": 155468
    },
    {
      "_path": "lib/python3.9/site-packages/data/motif_databases/IMAGE.motif2factors.txt",
      "path_type": "hardlink",
      "sha256": "59f91be7838572af29ad5e28a1e9335058497c51b8ca4c37ba5238c4d15f0076",
      "size_in_bytes": 51373
    },
    {
      "_path": "lib/python3.9/site-packages/data/motif_databases/IMAGE.pfm",
      "path_type": "hardlink",
      "sha256": "ae1aac1cdaacb9ac3be09a4ab7b06bbff2b9c4637f98564c2664fcd50b61dc63",
      "size_in_bytes": 756846
    },
    {
      "_path": "lib/python3.9/site-packages/data/motif_databases/JASPAR2018.motif2factors.txt",
      "path_type": "hardlink",
      "sha256": "fac596319cdae8e878d87bd63b86786d02ebbda34fc60291960db85379ffa50a",
      "size_in_bytes": 48293
    },
    {
      "_path": "lib/python3.9/site-packages/data/motif_databases/JASPAR2018.pfm",
      "path_type": "hardlink",
      "sha256": "c136e44983aa4706be86efd0daed3088d7f7330b6b88e670ca23da32807036ee",
      "size_in_bytes": 476564
    },
    {
      "_path": "lib/python3.9/site-packages/data/motif_databases/JASPAR2018_fungi.motif2factors.txt",
      "path_type": "hardlink",
      "sha256": "312331d24f66dfeb48d4672a0629c230602b5fbecd2741eca6b6040a7b47f551",
      "size_in_bytes": 7059
    },
    {
      "_path": "lib/python3.9/site-packages/data/motif_databases/JASPAR2018_fungi.pfm",
      "path_type": "hardlink",
      "sha256": "3513499c30f29c3c66a040c15d19da871c0d9b66fc0cde8bacf4c3ab77186eb9",
      "size_in_bytes": 53611
    },
    {
      "_path": "lib/python3.9/site-packages/data/motif_databases/JASPAR2018_insects.motif2factors.txt",
      "path_type": "hardlink",
      "sha256": "208d364414074dd4b7f24bf764eeefacdd60768791fae151dbc327036b92e78a",
      "size_in_bytes": 5111
    },
    {
      "_path": "lib/python3.9/site-packages/data/motif_databases/JASPAR2018_insects.pfm",
      "path_type": "hardlink",
      "sha256": "a450b4bb37ef185147e5efee86c8bd36c67a3b3c909bd1a22546cee9169c72bf",
      "size_in_bytes": 33714
    },
    {
      "_path": "lib/python3.9/site-packages/data/motif_databases/JASPAR2018_nematodes.motif2factors.txt",
      "path_type": "hardlink",
      "sha256": "87c8291656d93bb32a63c4b6721dcdcf9f373a442c70934b53fc9953d802f4dc",
      "size_in_bytes": 854
    },
    {
      "_path": "lib/python3.9/site-packages/data/motif_databases/JASPAR2018_nematodes.pfm",
      "path_type": "hardlink",
      "sha256": "9620e04c06d7e577ca90a744f56926cf0b801097ef7b2007fecb77c3a88c46fc",
      "size_in_bytes": 8472
    },
    {
      "_path": "lib/python3.9/site-packages/data/motif_databases/JASPAR2018_plants.motif2factors.txt",
      "path_type": "hardlink",
      "sha256": "fdb27cab9d493d8b18ebca3ff57ebe23ad03a29cdc911ab4e1f23e2bedb8e33d",
      "size_in_bytes": 15341
    },
    {
      "_path": "lib/python3.9/site-packages/data/motif_databases/JASPAR2018_plants.pfm",
      "path_type": "hardlink",
      "sha256": "2be64868c5484e95da80e8d85484f6e8e05806a742894bdc201983ae923f349b",
      "size_in_bytes": 180648
    },
    {
      "_path": "lib/python3.9/site-packages/data/motif_databases/JASPAR2018_urochordates.motif2factors.txt",
      "path_type": "hardlink",
      "sha256": "dce3bb837a5cee7f4aae48914e650ac8715551a9d4771f79145e55f3b3590dba",
      "size_in_bytes": 63
    },
    {
      "_path": "lib/python3.9/site-packages/data/motif_databases/JASPAR2018_urochordates.pfm",
      "path_type": "hardlink",
      "sha256": "7daacac6e001a18fbe5f14c68c0daec64d6d4ffda9c3bad342e3900900a9239c",
      "size_in_bytes": 447
    },
    {
      "_path": "lib/python3.9/site-packages/data/motif_databases/JASPAR2018_vertebrates.motif2factors.txt",
      "path_type": "hardlink",
      "sha256": "18fd7c301f28b49e2e7000f13ef664637b34d488585ed3717fe5e2f1fd0257ba",
      "size_in_bytes": 20015
    },
    {
      "_path": "lib/python3.9/site-packages/data/motif_databases/JASPAR2018_vertebrates.pfm",
      "path_type": "hardlink",
      "sha256": "37d784c8581ba4e811adce46157947349280e94bde8e7ee2303abc9753c228fe",
      "size_in_bytes": 200539
    },
    {
      "_path": "lib/python3.9/site-packages/data/motif_databases/JASPAR2020.motif2factors.txt",
      "path_type": "hardlink",
      "sha256": "d8d2c6164d58756b2be66f7f5deeb66cb0fe44cdfe6e25948197c32d9e131037",
      "size_in_bytes": 67239
    },
    {
      "_path": "lib/python3.9/site-packages/data/motif_databases/JASPAR2020.pfm",
      "path_type": "hardlink",
      "sha256": "f1e0dea88c56926a4d477c6cec11cda7c9e850dbe61e3da67cf87a3d4372cbca",
      "size_in_bytes": 697431
    },
    {
      "_path": "lib/python3.9/site-packages/data/motif_databases/JASPAR2020_fungi.motif2factors.txt",
      "path_type": "hardlink",
      "sha256": "bfc3f5e9f38436ceffba459008ef7c2f6dc41fc0cfd83803afaaf81d94ad0f2e",
      "size_in_bytes": 8897
    },
    {
      "_path": "lib/python3.9/site-packages/data/motif_databases/JASPAR2020_fungi.pfm",
      "path_type": "hardlink",
      "sha256": "a11a0aa92f3a7a24ee9bd9da69608f0cb433061955ed59f8f60c7b674553072d",
      "size_in_bytes": 69958
    },
    {
      "_path": "lib/python3.9/site-packages/data/motif_databases/JASPAR2020_insects.motif2factors.txt",
      "path_type": "hardlink",
      "sha256": "cf0b216d3ae30d68cf57dc1baa9b224046c72574653704dcbe4481800df759b9",
      "size_in_bytes": 5474
    },
    {
      "_path": "lib/python3.9/site-packages/data/motif_databases/JASPAR2020_insects.pfm",
      "path_type": "hardlink",
      "sha256": "5aab88064a5960e7cfa5811f5a621248bf61710e965838604f83d3a29c1e4331",
      "size_in_bytes": 39296
    },
    {
      "_path": "lib/python3.9/site-packages/data/motif_databases/JASPAR2020_nematodes.motif2factors.txt",
      "path_type": "hardlink",
      "sha256": "d4ca75642c749f9dc7007ca29f5a1e86ff49c8ea0868026ee88c5f69c422ac1f",
      "size_in_bytes": 1430
    },
    {
      "_path": "lib/python3.9/site-packages/data/motif_databases/JASPAR2020_nematodes.pfm",
      "path_type": "hardlink",
      "sha256": "5789970b60837d177a072f71900f926fd360ae82439fab4073e585fb1a4d5fa0",
      "size_in_bytes": 14540
    },
    {
      "_path": "lib/python3.9/site-packages/data/motif_databases/JASPAR2020_plants.motif2factors.txt",
      "path_type": "hardlink",
      "sha256": "78afd4a196c3da6343698f31bd8cf59630f33fe1e6a96b0732758299bad1efb6",
      "size_in_bytes": 20043
    },
    {
      "_path": "lib/python3.9/site-packages/data/motif_databases/JASPAR2020_plants.pfm",
      "path_type": "hardlink",
      "sha256": "131f1180ea7e7a85405233947e2ff4a1d5e3cca3d94ea3678002b6ba72564d13",
      "size_in_bytes": 233058
    },
    {
      "_path": "lib/python3.9/site-packages/data/motif_databases/JASPAR2020_urochordates.motif2factors.txt",
      "path_type": "hardlink",
      "sha256": "dce3bb837a5cee7f4aae48914e650ac8715551a9d4771f79145e55f3b3590dba",
      "size_in_bytes": 63
    },
    {
      "_path": "lib/python3.9/site-packages/data/motif_databases/JASPAR2020_urochordates.pfm",
      "path_type": "hardlink",
      "sha256": "4641e935cbe2ef001f4f4be03594df93b03187ff2822037509c9d036cbc4509a",
      "size_in_bytes": 745
    },
    {
      "_path": "lib/python3.9/site-packages/data/motif_databases/JASPAR2020_vertebrates.motif2factors.txt",
      "path_type": "hardlink",
      "sha256": "cd4a45dfad137bb7ec104c5cbbef680bc880bbc1930628710806e9404dd2cc8d",
      "size_in_bytes": 31367
    },
    {
      "_path": "lib/python3.9/site-packages/data/motif_databases/JASPAR2020_vertebrates.pfm",
      "path_type": "hardlink",
      "sha256": "ac283c9f322192ad39d8add16d918f61729375317f3249dce4f3adfe6939195c",
      "size_in_bytes": 341103
    },
    {
      "_path": "lib/python3.9/site-packages/data/motif_databases/JASPAR2022.motif2factors.txt",
      "path_type": "hardlink",
      "sha256": "1a8855afa2f71fbc3ae375e0e8f8496e01d4687c706bf63a4cd40672a9803288",
      "size_in_bytes": 103062
    },
    {
      "_path": "lib/python3.9/site-packages/data/motif_databases/JASPAR2022.pfm",
      "path_type": "hardlink",
      "sha256": "543cc6f4f361155cda22492aa7fd943ae006ea9ba8d89c191c5f106ce777d157",
      "size_in_bytes": 609079
    },
    {
      "_path": "lib/python3.9/site-packages/data/motif_databases/JASPAR2022_fungi.motif2factors.txt",
      "path_type": "hardlink",
      "sha256": "e08e2a3350dd2cc1af8fd087a9440077d485d0ea560b127bc2936f139e96d1be",
      "size_in_bytes": 10238
    },
    {
      "_path": "lib/python3.9/site-packages/data/motif_databases/JASPAR2022_fungi.pfm",
      "path_type": "hardlink",
      "sha256": "f30d68ec7a9421ab634136d888ce37a2243ffff429d9861362fa857f0df4626c",
      "size_in_bytes": 40795
    },
    {
      "_path": "lib/python3.9/site-packages/data/motif_databases/JASPAR2022_insects.motif2factors.txt",
      "path_type": "hardlink",
      "sha256": "0c3378f2fd9c82446631736fc82a0df3bad4f632e73558a0187cfa48334d93c7",
      "size_in_bytes": 8237
    },
    {
      "_path": "lib/python3.9/site-packages/data/motif_databases/JASPAR2022_insects.pfm",
      "path_type": "hardlink",
      "sha256": "d35f8b302d2f5119cada1f9baa0c10725ad5901e51ba31694a8733f35316008b",
      "size_in_bytes": 28857
    },
    {
      "_path": "lib/python3.9/site-packages/data/motif_databases/JASPAR2022_nematodes.motif2factors.txt",
      "path_type": "hardlink",
      "sha256": "a37b2588494a05283aea8b02a35c872d547c2dbeef4515b278e4ae871f735cd0",
      "size_in_bytes": 2155
    },
    {
      "_path": "lib/python3.9/site-packages/data/motif_databases/JASPAR2022_nematodes.pfm",
      "path_type": "hardlink",
      "sha256": "f769aabec82073daec672f03c7eaad5e7bff2cf016d4103c401cd415f414fcc6",
      "size_in_bytes": 10680
    },
    {
      "_path": "lib/python3.9/site-packages/data/motif_databases/JASPAR2022_plants.motif2factors.txt",
      "path_type": "hardlink",
      "sha256": "77b92c137ccfc62c2b9f5f95f876166f2c3443bbfbeadcef442afbeacd4c6e72",
      "size_in_bytes": 33814
    },
    {
      "_path": "lib/python3.9/site-packages/data/motif_databases/JASPAR2022_plants.pfm",
      "path_type": "hardlink",
      "sha256": "8284f00ce72e2446e3bc6e699d6957ad6ad31c70a27baee9bfda5c97031d0c9a",
      "size_in_bytes": 216796
    },
    {
      "_path": "lib/python3.9/site-packages/data/motif_databases/JASPAR2022_urochordates.motif2factors.txt",
      "path_type": "hardlink",
      "sha256": "6210fed3cf16b1f3a1090091a29de4ae7eb3a8c0aa5c362eb8e2039935ba4894",
      "size_in_bytes": 4108
    },
    {
      "_path": "lib/python3.9/site-packages/data/motif_databases/JASPAR2022_urochordates.pfm",
      "path_type": "hardlink",
      "sha256": "a34c1fff489f9db39bc1a09e40007b54cb6e57d444305ca0213b62f8008f8208",
      "size_in_bytes": 42299
    },
    {
      "_path": "lib/python3.9/site-packages/data/motif_databases/JASPAR2022_vertebrates.motif2factors.txt",
      "path_type": "hardlink",
      "sha256": "4559e34abf19d8e668db3d5027fa89d6e5cd3d531cd7ebdca21463e72115e718",
      "size_in_bytes": 44613
    },
    {
      "_path": "lib/python3.9/site-packages/data/motif_databases/JASPAR2022_vertebrates.pfm",
      "path_type": "hardlink",
      "sha256": "0dc530939dfba5c7183228dc0fc5c86ef01a72f0ceb48d7e548e816748cf7e01",
      "size_in_bytes": 270260
    },
    {
      "_path": "lib/python3.9/site-packages/data/motif_databases/RSAT_insects.motif2factors.txt",
      "path_type": "hardlink",
      "sha256": "2976ade565445b4f204db140208339817f07884622bb277f7aebfd8838b25ffb",
      "size_in_bytes": 30
    },
    {
      "_path": "lib/python3.9/site-packages/data/motif_databases/RSAT_insects.pfm",
      "path_type": "hardlink",
      "sha256": "9b5efbe9cbf2100531db2bde753939dcc41b05085a6aaca113f3298dd19b97c5",
      "size_in_bytes": 127842
    },
    {
      "_path": "lib/python3.9/site-packages/data/motif_databases/RSAT_plants.motif2factors.txt",
      "path_type": "hardlink",
      "sha256": "2976ade565445b4f204db140208339817f07884622bb277f7aebfd8838b25ffb",
      "size_in_bytes": 30
    },
    {
      "_path": "lib/python3.9/site-packages/data/motif_databases/RSAT_plants.pfm",
      "path_type": "hardlink",
      "sha256": "d5d09d5073e74040823e6f9995ba00bb7ecb8d2862e6f9e1fabb8c141c008392",
      "size_in_bytes": 133774
    },
    {
      "_path": "lib/python3.9/site-packages/data/motif_databases/RSAT_vertebrates.motif2factors.txt",
      "path_type": "hardlink",
      "sha256": "2976ade565445b4f204db140208339817f07884622bb277f7aebfd8838b25ffb",
      "size_in_bytes": 30
    },
    {
      "_path": "lib/python3.9/site-packages/data/motif_databases/RSAT_vertebrates.pfm",
      "path_type": "hardlink",
      "sha256": "3a28ba6a495a2de7e93e30114b2fc8d0da9befda35bdead19c2495c83b5cb845",
      "size_in_bytes": 859396
    },
    {
      "_path": "lib/python3.9/site-packages/data/motif_databases/SwissRegulon.motif2factors.txt",
      "path_type": "hardlink",
      "sha256": "92903ba4823d0632ac348f10fbe33b4a7040fb889b9f9c1723760d1193af2d70",
      "size_in_bytes": 17691
    },
    {
      "_path": "lib/python3.9/site-packages/data/motif_databases/SwissRegulon.pfm",
      "path_type": "hardlink",
      "sha256": "6dab31bf582a28ae39a2207b3aa81e16d3823a74fe743c1bbc4f21196234358b",
      "size_in_bytes": 247592
    },
    {
      "_path": "lib/python3.9/site-packages/data/motif_databases/factorbook.motif2factors.txt",
      "path_type": "hardlink",
      "sha256": "12cfdd67b6bdc4e6235ab7c9472f1d8b7d6d6b7f0a3d58cec90ada7a24df2bcf",
      "size_in_bytes": 16576
    },
    {
      "_path": "lib/python3.9/site-packages/data/motif_databases/factorbook.pfm",
      "path_type": "hardlink",
      "sha256": "650491b8c49873c814dcd6b777716aff67d34a6960238a2a84230a94f0fe449a",
      "size_in_bytes": 199540
    },
    {
      "_path": "lib/python3.9/site-packages/data/motif_databases/gimme.invertebrate.v1.0.pwm",
      "path_type": "hardlink",
      "sha256": "547e496cac6084607f314d57be066a72c18e547fcbf184b18afc04705714e02f",
      "size_in_bytes": 216660
    },
    {
      "_path": "lib/python3.9/site-packages/data/motif_databases/gimme.plant.v1.0.pwm",
      "path_type": "hardlink",
      "sha256": "9086eee1866d51fb8310caf7d3787ea5f014e1f1673368f661c3bd12026573dc",
      "size_in_bytes": 89301
    },
    {
      "_path": "lib/python3.9/site-packages/data/motif_databases/gimme.vertebrate.v3.1.factor2motifs.txt",
      "path_type": "hardlink",
      "sha256": "eab87b67f20d91b0ed4132a118168151e5ad9799ad0dcc941e3a0ce7adde0d70",
      "size_in_bytes": 76957
    },
    {
      "_path": "lib/python3.9/site-packages/data/motif_databases/gimme.vertebrate.v3.1.motif2factors.txt",
      "path_type": "hardlink",
      "sha256": "f0e4df19ccdcbccff776553f17a1273a8b7a586e9ac0caec3c31e2b96c41737a",
      "size_in_bytes": 33897
    },
    {
      "_path": "lib/python3.9/site-packages/data/motif_databases/gimme.vertebrate.v3.1.pwm",
      "path_type": "hardlink",
      "sha256": "529afa1a9e312364f8ffcfb60c57da603fca82208cce13f06afe1796e9a74208",
      "size_in_bytes": 510196
    },
    {
      "_path": "lib/python3.9/site-packages/data/motif_databases/gimme.vertebrate.v5.0.motif2factors.txt",
      "path_type": "hardlink",
      "sha256": "2a7410fd261ba7277006584ca38565d4271af39e7cefdfabb22be9404d0c1bc2",
      "size_in_bytes": 371478
    },
    {
      "_path": "lib/python3.9/site-packages/data/motif_databases/gimme.vertebrate.v5.0.pfm",
      "path_type": "hardlink",
      "sha256": "6e2805d7371e5ec9bbfe8a775e6aa029079cd9e739fde7c4d31e023e1c8eb441",
      "size_in_bytes": 871988
    },
    {
      "_path": "lib/python3.9/site-packages/data/score_dists/dic2_bg_mean_sd.txt",
      "path_type": "hardlink",
      "sha256": "46238206149b6885405cc59be910e8e6580ba927a5dd8a7d0cc284abb80a007f",
      "size_in_bytes": 5184
    },
    {
      "_path": "lib/python3.9/site-packages/data/score_dists/dic2_mean_sd.txt",
      "path_type": "hardlink",
      "sha256": "e42fe1ff97d19c7d29fdaa8d5048196a877cff12a48477b72a4506ea6ff79617",
      "size_in_bytes": 4672
    },
    {
      "_path": "lib/python3.9/site-packages/data/score_dists/total_wic_mean_score_dist.txt",
      "path_type": "hardlink",
      "sha256": "46238206149b6885405cc59be910e8e6580ba927a5dd8a7d0cc284abb80a007f",
      "size_in_bytes": 5184
    },
    {
      "_path": "lib/python3.9/site-packages/data/templates/cluster_template.jinja.html",
      "path_type": "hardlink",
      "sha256": "cd382ff3cf5676d736c2484d348752d4b75e72c53f68cafbf0f797efdd6f4140",
      "size_in_bytes": 4319
    },
    {
      "_path": "lib/python3.9/site-packages/data/templates/report_template.jinja.html",
      "path_type": "hardlink",
      "sha256": "8346733114f771dfa2c6983a30f4a76de147c5b797eca1c5d3e800db540bc858",
      "size_in_bytes": 7822
    },
    {
      "_path": "lib/python3.9/site-packages/data/templates/sortable/sortable-theme-slick.css",
      "path_type": "hardlink",
      "sha256": "a02ca0bcc5d501cef8f8504df6d8ab40d2031856ea80f9b1ce61549f368499d3",
      "size_in_bytes": 3693
    },
    {
      "_path": "lib/python3.9/site-packages/data/templates/sortable/sortable.min.js",
      "path_type": "hardlink",
      "sha256": "26962d19668c4eb6ad5bd9c8e7bd5ad3e9fcad91c039ff3214e2a73e6200f47e",
      "size_in_bytes": 3461
    },
    {
      "_path": "lib/python3.9/site-packages/data/templates/star.png",
      "path_type": "hardlink",
      "sha256": "ff53605e61f0f9a4db249775f34683e6c2a1914e5ea75d8acd4d60c7e1413b9d",
      "size_in_bytes": 10127
    },
    {
      "_path": "lib/python3.9/site-packages/data/templates/star_silver.png",
      "path_type": "hardlink",
      "sha256": "4396bb27a611faac2eb5ad28227ec4ab528343ef055a10c4a8a884e05bae8a5b",
      "size_in_bytes": 9353
    },
    {
      "_path": "lib/python3.9/site-packages/data/templates/table.tpl",
      "path_type": "hardlink",
      "sha256": "d124064a403a0caf729d870dc095447b7d0b9976bcb81bec145829b8cf326bcb",
      "size_in_bytes": 9929
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs-0.18.0.dist-info/COPYING",
      "path_type": "hardlink",
      "sha256": "1d1da716e78814380dd84bb6984f432ba27dbe915456b7cdd74543cc8784a649",
      "size_in_bytes": 1099
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs-0.18.0.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs-0.18.0.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "0a03aefb0a3037534a46b16d12c06b30605d5622b9bbe1bb8b68b339ec85d44f",
      "size_in_bytes": 6148
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs-0.18.0.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "fea62b770e76c65b45adc96ac1929890ab613adfad358a57c7adae144103e326",
      "size_in_bytes": 22865
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs-0.18.0.dist-info/REQUESTED",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs-0.18.0.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "decd8b4ae410853f54d43cafe8cc4177bda9b9ffe8712918ea19f98742a37fea",
      "size_in_bytes": 103
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs-0.18.0.dist-info/direct_url.json",
      "path_type": "hardlink",
      "sha256": "9a894e50180d1e3ca2ccb4673faa9dfa8ccd064369c04166d6e52d86ee4117c0",
      "size_in_bytes": 85
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs-0.18.0.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "fa9c577c0bb0d27fcf60b2ffec70a8270db50fe3bf10fa9053c553bc0e1a2599",
      "size_in_bytes": 17
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/__init__.py",
      "path_type": "hardlink",
      "sha256": "477ca84b77728fa62162d663dda58e76bd556378f6f3757ee3de61eada9d67d8",
      "size_in_bytes": 3069
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "8c23fb9e6f745279b7e155ccbd2ba2deb7f6240f2afcb2bb44b91730dc7d7c89",
      "size_in_bytes": 2250
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/__pycache__/_version.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "698179d9137a21d29a07dae739f302e77ec392052732cb8747683fa0963180df",
      "size_in_bytes": 467
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/__pycache__/background.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "d38e12052e7d7af27d132a36ef085f896d08121e94e676ce5c353ece13a774db",
      "size_in_bytes": 17302
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/__pycache__/cli.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "14e9e5e1bb91b4cd6032538936bcc83ac08ecf5aae26b1ba38f02e0fb4ddcaf5",
      "size_in_bytes": 13610
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/__pycache__/comparison.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "e4cf41ff3d99ea682b81624fa6912104e6c44fc1a5814b716020160e1bb7d0a6",
      "size_in_bytes": 28952
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/__pycache__/config.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "31b94bae688aee82dac665bcff271dc42e59fc9a807468d84504f7eb00958cf2",
      "size_in_bytes": 10776
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/__pycache__/fasta.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "6897689e627a5fa6064617d318c297c4c864851e453382fe86d5f6bcb2946e44",
      "size_in_bytes": 4707
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/__pycache__/orthologs.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "a022a6c67f65c1064ab5363874b60933014b463845c4d2244d95b75c0f58597a",
      "size_in_bytes": 17277
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/__pycache__/plot.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "6d143c13a61c6ffb9708979583f5d29e834ea7cf9a88a2abb4576143c9060a43",
      "size_in_bytes": 8838
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/__pycache__/preprocessing.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "c198a011f0a2383ecf4a9842d63581133ab6491dcc31436c938d4a54400fabff",
      "size_in_bytes": 7897
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/__pycache__/report.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "7ff8dd88e4fe649a65ddf84e2b2aed15f90d43d14335977aa0277facf4e5676d",
      "size_in_bytes": 27165
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/__pycache__/rocmetrics.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "ff124580de8c4a99c330117f6554b98dea7a31a2f85b025cc2157ac0e459fdff",
      "size_in_bytes": 11955
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/__pycache__/stats.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "b93fe59719c7234753e3a3b511853a82d696a54b7c0b5671b748fe73101fe2c6",
      "size_in_bytes": 10457
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/__pycache__/utils.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "62012a46ed4c5657062369c31d8e9638302ea723d6453fb0f8f7a64b7093b339",
      "size_in_bytes": 17810
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/_version.py",
      "path_type": "hardlink",
      "sha256": "65f94ed8de3f0a10b9c86814ca37905eab4f73df244f12c3e6addf7e7c6b0eba",
      "size_in_bytes": 498
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/background.py",
      "path_type": "hardlink",
      "sha256": "19f762f22d708b63e176327656e882ed6e956ad43ca5bcd7340f622ba57cf763",
      "size_in_bytes": 20451
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/c_metrics.c",
      "path_type": "hardlink",
      "sha256": "d4be3a6cb5142058a4e1ca37858e1966da3e28d7eac4a92a2e0293d02e530612",
      "size_in_bytes": 22428
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/c_metrics.cpython-39-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "de8e6ea2d60798034996b0b245fcab8c14898666e45558fe5571b374564fd114",
      "size_in_bytes": 29496
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/cli.py",
      "path_type": "hardlink",
      "sha256": "db5a9746b8761855f41370d0c42a7f67c6de4708f0e5ddeb1dc3adf28fd9eff7",
      "size_in_bytes": 22121
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/commands/__init__.py",
      "path_type": "hardlink",
      "sha256": "fb21bfd4765000df459f5651a5c777ca49ab77af7ced2da7374beab82da4fa83",
      "size_in_bytes": 297
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/commands/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "598943c3f2ca7cac458a4bc4cf75307a3d36d1b4663a76b87fb68b46a2e8c747",
      "size_in_bytes": 416
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/commands/__pycache__/background.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "c4d08f7c883d11c694c6ec4c39c5243f837830573c7590f221219fcf8754d09a",
      "size_in_bytes": 490
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/commands/__pycache__/cluster.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "312e0b21619ddf8a4e19fc9999222dd6741fb49cacad33d93fc177c52e6b0eb9",
      "size_in_bytes": 3123
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/commands/__pycache__/diff.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "a1354a4325c0aac0e6248e95caef061f2b3c5a777d9ef775aed5774dd4524595",
      "size_in_bytes": 2960
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/commands/__pycache__/location.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "6b6f3b54d78983a1076dac24b384f8636ac9b5f2a2306db3197cd1130b6767b4",
      "size_in_bytes": 1500
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/commands/__pycache__/logo.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "4c33320515c480ca54fe150dfe82a51729ed0150ee4ace4fb45f68a5efda9db3",
      "size_in_bytes": 1198
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/commands/__pycache__/maelstrom.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "dc0942fe0cd74ab2edce4ea4ec169d30473a5ae4674f0c15af838779734c958d",
      "size_in_bytes": 1251
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/commands/__pycache__/match.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "7899591c3d8b59c022a3b4b231d7d18b295ebd85f7ad9ad4fcb4f2038f260428",
      "size_in_bytes": 1571
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/commands/__pycache__/motif2factors.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "e2ae462b517f4064cdadbd52f10d4f686b7aaaa547e9dd163839ce593af7bcb1",
      "size_in_bytes": 787
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/commands/__pycache__/motifs.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "f5dd778635cfe5f04105348c0bcbc6bf042d4b8b9d930367c0a63fd6c44061ec",
      "size_in_bytes": 5843
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/commands/__pycache__/pfmscan.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "8f44b58083906bb3e10e7fa510c1150e7567e1e77ba747561ca077e0cf1a4b41",
      "size_in_bytes": 785
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/commands/__pycache__/prediction.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "5d3c164e4c888fe179e835b0b53ec2c4489f55753461976a707d1bae6c7e948c",
      "size_in_bytes": 737
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/commands/__pycache__/threshold.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "247e42a5f098867686e16f9e8c9bcd4424832f2a235ff80e7a6fab6903bf067e",
      "size_in_bytes": 1029
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/commands/background.py",
      "path_type": "hardlink",
      "sha256": "14fbb8a7cc05e25ca556731bf357b8119aea4f8422db7f42a5c3f84656d07fa2",
      "size_in_bytes": 567
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/commands/cluster.py",
      "path_type": "hardlink",
      "sha256": "703f4274c8f76c536804c487875d5da77812923125b0e9b70760e6d524e5a1f2",
      "size_in_bytes": 3446
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/commands/diff.py",
      "path_type": "hardlink",
      "sha256": "1e5fbfdb26c66c2b397c2dbdff399ed44705283394abb7ef968f252d3c26ae10",
      "size_in_bytes": 2880
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/commands/location.py",
      "path_type": "hardlink",
      "sha256": "a214950b8ae1ebfb8950900681c94039bc4f262951c5eef7182a7a0fe4918985",
      "size_in_bytes": 1541
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/commands/logo.py",
      "path_type": "hardlink",
      "sha256": "f3fab2d39709f3f9e3ddb401753710b14719d688105af848c6eee5afa656fb80",
      "size_in_bytes": 1224
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/commands/maelstrom.py",
      "path_type": "hardlink",
      "sha256": "a8e0cb9bc71f1e2d16398761f1d35e98fc0f5057cf1bef8d2e9111020560c768",
      "size_in_bytes": 1581
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/commands/match.py",
      "path_type": "hardlink",
      "sha256": "3fe5d6fbbe02968156a3d2d50ecac769fc17a74ddbcf89ee6ce4a376c854aa72",
      "size_in_bytes": 2071
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/commands/motif2factors.py",
      "path_type": "hardlink",
      "sha256": "8a346a3b4038d321d658838704a119bfa7841776f7a042c0af905f5f63d1422d",
      "size_in_bytes": 830
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/commands/motifs.py",
      "path_type": "hardlink",
      "sha256": "4e91cff3304081304f2a65beade1601f660316a7156fee589c1718c13d9a9a2a",
      "size_in_bytes": 9686
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/commands/pfmscan.py",
      "path_type": "hardlink",
      "sha256": "50a3ea40cbe34d55046ffdf4a65de08bc23c6d03ec5beb8c78760b1256ff89b8",
      "size_in_bytes": 981
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/commands/prediction.py",
      "path_type": "hardlink",
      "sha256": "d66e838ca93d0da5d413c550dba8637ca9bda9697cdb081ac0517677e8e0a59d",
      "size_in_bytes": 822
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/commands/threshold.py",
      "path_type": "hardlink",
      "sha256": "287f5c6a6ea0ffd7338be7bb8ddc5c6817fcc102ff5bbd2539b23f800d33e8e4",
      "size_in_bytes": 1174
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/comparison.py",
      "path_type": "hardlink",
      "sha256": "23cf908fafd3ab902e6b8259bf3dc3da1420dfde34b91637b00e51650909aa50",
      "size_in_bytes": 34740
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/config.py",
      "path_type": "hardlink",
      "sha256": "f53e0f0860c04d18613d57ccb381942722437a4c521c33f970670b392553ee2b",
      "size_in_bytes": 12200
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/db/__init__.py",
      "path_type": "hardlink",
      "sha256": "9ed98f5c7c35706629411ca7cf23501b572ec2a1a7a597640b66341f456c34bf",
      "size_in_bytes": 19096
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/db/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "76f4d8ead387b079ea1cd2753b181e6d0ada462caaee0945abc575056e518da4",
      "size_in_bytes": 17457
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/fasta.py",
      "path_type": "hardlink",
      "sha256": "3a244115fd114d8c03ea24c63ded18a0d3826ef381e03d098e7a3c17ed56a177",
      "size_in_bytes": 4485
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/included_tools/AMD.bin",
      "path_type": "hardlink",
      "sha256": "a9d22e0b1d4a6ea6e22d4c3f2f1fd30104bb95e78e10279e718f01e4e179f919",
      "size_in_bytes": 89285
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/included_tools/BioProspector",
      "path_type": "hardlink",
      "sha256": "8d4be0d197dcd6e1782a58fbc9d2179fc271689f1863a34e2d2f05bc33b2b42f",
      "size_in_bytes": 60208
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/included_tools/ChIPMunk/ChIPMunk.sh",
      "path_type": "hardlink",
      "sha256": "6348efa0022716cf4eca8a18f5a84796711addc1b45e4c31b6430ca193a644c5",
      "size_in_bytes": 74
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/included_tools/ChIPMunk/chipmunk.jar",
      "path_type": "hardlink",
      "sha256": "078d1546ec851ef96eaf76ec9fc1b0049993fc821436cc1d3a1a6b3048841748",
      "size_in_bytes": 4905522
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/included_tools/CreateBackgroundModel",
      "path_type": "hardlink",
      "sha256": "71b7f2d100f0d766f785466ef3764957d83eb778ca02a243b2c3891c9675b88f",
      "size_in_bytes": 1423621
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/included_tools/HMS/hms",
      "path_type": "hardlink",
      "sha256": "94dd450a4524d6f2477b3e7c8a4907b9071c762a2bad7b08e4c09e566e76aba1",
      "size_in_bytes": 79183
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/included_tools/HMS/theta0.txt",
      "path_type": "hardlink",
      "sha256": "c000c357855f71402d721412d8775c889a4de1bbb1dfe87b1b25473c1cd4f621",
      "size_in_bytes": 36
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/included_tools/HMS/theta1.txt",
      "path_type": "hardlink",
      "sha256": "119797f4545eae4b485c30b9087857e68763eb060dc186b84c01422e579455d8",
      "size_in_bytes": 148
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/included_tools/HMS/theta2.txt",
      "path_type": "hardlink",
      "sha256": "ac598c4437d48b529e619fe5858bcf014f85e5ed1732042ccb0517d37eaf591e",
      "size_in_bytes": 580
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/included_tools/HMS/theta3.txt",
      "path_type": "hardlink",
      "sha256": "a4fc174d29a67e8c405f0a1d003a124b0a61ffa67a26e75a7290db5ab488170f",
      "size_in_bytes": 2308
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/included_tools/MDmodule",
      "path_type": "hardlink",
      "sha256": "e6975ba9ca125fdbe27cbb3ed5c8527c3378e98911c4a8bbe3ac7f1b78629767",
      "size_in_bytes": 56664
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/included_tools/MotifSampler",
      "path_type": "hardlink",
      "sha256": "bb02bac43dc918512dcc5600588d10af37577d3a2b3a3cd47349b90fb65041eb",
      "size_in_bytes": 1640196
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/included_tools/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/included_tools/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "dae419d9c2500e5f5a42ac1d6aa55afb3bfd0e21929d672d7f5931a91b5e2c02",
      "size_in_bytes": 157
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/included_tools/ameme",
      "path_type": "hardlink",
      "sha256": "a9a9be82f205200956dad8ccd157f394a3624a35365a219464816e76e2c092dc",
      "size_in_bytes": 408280
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/included_tools/clusterwd",
      "path_type": "hardlink",
      "sha256": "e8b98941a9dc3b9e3e95a25621b9178b3fa20a2189813d870a38ccb2043e7970",
      "size_in_bytes": 37153
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/included_tools/posmo",
      "path_type": "hardlink",
      "sha256": "4fdd82e2dadb06bd85db4ec0e9fc94f262bbc83cecba67c20926dae97a1e7aeb",
      "size_in_bytes": 37489
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/maelstrom/__init__.py",
      "path_type": "hardlink",
      "sha256": "cd72b942bf33379966db1a40e7d84f3091b7f1b46b4dcd5a2c36380d596fd86a",
      "size_in_bytes": 28048
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/maelstrom/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "a5ce460e0de71e607aad3dad452aff2f3fad085c6603619e26366db36b31a4a7",
      "size_in_bytes": 21432
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/maelstrom/__pycache__/moap.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "91347b93288446e678d4f46ec93996a829821aaa405c369231a48b467885b55f",
      "size_in_bytes": 20779
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/maelstrom/__pycache__/rank.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "dfdece3a5bcabc04a6d7ddd8adace0b34d598319061923f6c93ed3c9c648b9b3",
      "size_in_bytes": 4102
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/maelstrom/moap.py",
      "path_type": "hardlink",
      "sha256": "2de4a99e2d0994ac65cea5c25b468074a5c78ff18f311f787f97c126413b955e",
      "size_in_bytes": 24131
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/maelstrom/rank.py",
      "path_type": "hardlink",
      "sha256": "d37b26f98b8c0df800a6e1340bd05eebf2dfd7a18248a805594ec56a456c6a90",
      "size_in_bytes": 4822
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/motif/__init__.py",
      "path_type": "hardlink",
      "sha256": "9217c99a64c302d7a13fc1d57a5cf413d840d589cf417e030f8eb8f1bc4f1448",
      "size_in_bytes": 2012
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/motif/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "d9a0e7398207436056a6979f6d9beed6b419336eb81e84cae93500733129a584",
      "size_in_bytes": 2461
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/motif/__pycache__/_comparison.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "f3cbd97fd5e55e4f1df78443c515352d18a202b9c0935ed7f1ea68a866484ba6",
      "size_in_bytes": 5153
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/motif/__pycache__/_plotting.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "2fb47c93b04d5952099859938cd03a17957a12b37ba86879bc3914d2909100a2",
      "size_in_bytes": 6266
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/motif/__pycache__/_scanning.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "02f4360d1d7650f2f32402cc3bcaf303247c7d1dd4863fbe823d3874db832d66",
      "size_in_bytes": 6067
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/motif/__pycache__/base.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "54caba295438d066629d0997f864a8c1b61546e0ef1535ba957f35e440cd7db2",
      "size_in_bytes": 31295
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/motif/__pycache__/cluster.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "3759c7d0fc6e69574ddf9d506e8f4fcd52007c5a0471e11b772cffd4d8f0e5d9",
      "size_in_bytes": 9254
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/motif/__pycache__/denovo.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "2cd8a853607e6c290392ddd588d1a38b1e16893613ed42726b726eba479ec05d",
      "size_in_bytes": 17164
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/motif/__pycache__/prediction.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "3934701444c6def310a4cfbb87a6be0d79f55a87efdb91f9f981fe99a0355306",
      "size_in_bytes": 8061
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/motif/__pycache__/read.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "c1eda41bf447cb2156aa0f2c094380dbc65361c7c6388cfa95d9ca1c8aeec78e",
      "size_in_bytes": 9268
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/motif/__pycache__/validation.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "143a22e445d02f17b520f298edb13bd1a1c9679c95b45e36a1d616226a794475",
      "size_in_bytes": 2254
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/motif/_comparison.py",
      "path_type": "hardlink",
      "sha256": "b14ddb53e24547bcb994b304227172cec74b83807c5716d91aa69ff7324f36a2",
      "size_in_bytes": 6058
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/motif/_plotting.py",
      "path_type": "hardlink",
      "sha256": "d054525586f9dea6ba96d24eaab15aeb2eed69667c7c1f6e4d90fcc141bc7053",
      "size_in_bytes": 7770
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/motif/_scanning.py",
      "path_type": "hardlink",
      "sha256": "e40fc0067f967e5561344427ee9619cbfda993cb6218eda477d9e34147eb0189",
      "size_in_bytes": 6594
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/motif/base.py",
      "path_type": "hardlink",
      "sha256": "c294758a9ea4c6345d8439befbbafa96271c4fad503c060be7f00c5714029e61",
      "size_in_bytes": 29261
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/motif/cluster.py",
      "path_type": "hardlink",
      "sha256": "586b4267d21c4d1c0b22a02c888642c18d656e9eacaee5f1002cb3a51b6927d2",
      "size_in_bytes": 11179
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/motif/denovo.py",
      "path_type": "hardlink",
      "sha256": "277ec0efc23f5ed12b6b96d2e23928e3f0b391fc9ae339d53c604a596bda179a",
      "size_in_bytes": 21501
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/motif/prediction.py",
      "path_type": "hardlink",
      "sha256": "bc38f085e4a1f0fa57d09ce5b63701cfe5527cd74ca539b5c43c02511eac3992",
      "size_in_bytes": 9717
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/motif/read.py",
      "path_type": "hardlink",
      "sha256": "6d629210fe998e446718aec96504783cab5ca6189dd558332f24a86067813236",
      "size_in_bytes": 10404
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/motif/validation.py",
      "path_type": "hardlink",
      "sha256": "efb77560f16037d017779a81bd034f1d5550bd912d4403b3c50023735f69878b",
      "size_in_bytes": 2582
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/orthologs.py",
      "path_type": "hardlink",
      "sha256": "022a6c827263c34f3bb64dcb83a721f48f309538f1a80f56ceddb61a46b0dd1d",
      "size_in_bytes": 23977
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/plot.py",
      "path_type": "hardlink",
      "sha256": "f46b5c14d3b98c3368ae32620ee72acb731f32e4189922595a178e58e0e1f576",
      "size_in_bytes": 10837
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/preprocessing.py",
      "path_type": "hardlink",
      "sha256": "4fe532a9693cd3ec1e16984ff3c9a4714e5d44dec61c3e1b075fa9706e567abd",
      "size_in_bytes": 9502
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/report.py",
      "path_type": "hardlink",
      "sha256": "85202105e0f60d45087a3fca83696db7afce5ce4614539af3d08d817f1ea7927",
      "size_in_bytes": 33886
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/rocmetrics.py",
      "path_type": "hardlink",
      "sha256": "be0c216db0e0ce7c8bb1f9bb4f6b95e71056e97f841fa3776bd89dde6c9730e4",
      "size_in_bytes": 12954
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/scanner/__init__.py",
      "path_type": "hardlink",
      "sha256": "e9ec587bc3648c87fa67c49269f41547697371431e3702d81c10a16c63c407cd",
      "size_in_bytes": 13425
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/scanner/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "293c447ceb726187b476a58f00253be5ebf988be1b92e66127c96854d3000aff",
      "size_in_bytes": 11417
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/scanner/__pycache__/base.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "27903f5b829563f363fef21b911f5b665e6c3967e341d8f14c0faa8ecdd621d3",
      "size_in_bytes": 19956
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/scanner/__pycache__/utils.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "7d7e8145fcf67d6e2c4b2b50b76625c3ebd9ab994e3c906ba5f41c388516cce1",
      "size_in_bytes": 3437
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/scanner/base.py",
      "path_type": "hardlink",
      "sha256": "2ef49348f01933bde300eff76dc8d0cc718f08cd05afdcc1a1d90c069deae043",
      "size_in_bytes": 24867
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/scanner/utils.py",
      "path_type": "hardlink",
      "sha256": "d74b0c9c451cac6c831c597eb295193ddad8bcfeaec365ce8ddfbc818e7fec59",
      "size_in_bytes": 3640
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/stats.py",
      "path_type": "hardlink",
      "sha256": "93f5a97f39bdec973eddf69d909af412f703fa818a3c842013a50ca2e5663b0c",
      "size_in_bytes": 11321
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/tools/__init__.py",
      "path_type": "hardlink",
      "sha256": "d5c548dd854a06b99fe1168e0cd019f2bb9e334243d29a565653bb76b46dedd6",
      "size_in_bytes": 2522
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/tools/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "573c5cc6542461de9aa0d04afff96ee3f2fcde4304e51ff84f887af17dbc1e0a",
      "size_in_bytes": 2349
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/tools/__pycache__/amd.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "9b144dc43129e510d1b86a93924564d3241a6f6381db157b98407d8a5ef973a3",
      "size_in_bytes": 3011
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/tools/__pycache__/bioprospector.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "f6db95105633140be2e5d460bd7abcd5e1b87f4d2ba9a667e36c8faee68a7b4a",
      "size_in_bytes": 3539
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/tools/__pycache__/chipmunk.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "b02303f14a8272f39cacfe7dea028dbcb21c5f5faccf4fbe38a7a984a3e41a9f",
      "size_in_bytes": 3576
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/tools/__pycache__/dinamo.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "46feb8fe8cff0aad7c7e1c98bb4ed4672bf87964205d3d435483a3621b0db5e7",
      "size_in_bytes": 2009
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/tools/__pycache__/dreme.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "857fa9327b19072d82005f63740cf83bf5f09c2ce20d572779bfb034ce00b940",
      "size_in_bytes": 2064
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/tools/__pycache__/gadem.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "54159b2955ea5d1c205ebd9e35adf740c293c300887b93c25e3dd5f1bd272590",
      "size_in_bytes": 3758
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/tools/__pycache__/hms.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "088f08c98a60b6c5cbbd280b3e61eeb60e96309174818aa7914d3201c9deb794",
      "size_in_bytes": 3890
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/tools/__pycache__/homer.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "4a210fc8a1401a72f81e9fa75007cf1e6122d6a68142472cf35729e9e38983ec",
      "size_in_bytes": 2684
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/tools/__pycache__/improbizer.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "9fb803ecef2a8122322995d5469c190889e598e94cd69150abdc655a10d632f2",
      "size_in_bytes": 3571
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/tools/__pycache__/jaspar.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "60c32a363b196ff82f102e445653acba2c55dbea03ab7cb32837d6ee954fda21",
      "size_in_bytes": 1904
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/tools/__pycache__/mdmodule.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "8cdb5c9038849c7e76d67e94203dea3574781f91324b2b985c3bbe08aa4ff7d4",
      "size_in_bytes": 4048
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/tools/__pycache__/meme.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "34cf20754c900e446129574f2b21c44a020c0c09b2de22fa40b2b47a091325da",
      "size_in_bytes": 3537
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/tools/__pycache__/memew.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "f0b58bb13a00a287658a363e9c63c6a3c674c250c5ec8700d68c4167bb3215de",
      "size_in_bytes": 3536
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/tools/__pycache__/motifprogram.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "90303bedf66929098bc7e7b684d1883bd4c06a66003bf5bcfe10cfcbb889a895",
      "size_in_bytes": 3936
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/tools/__pycache__/motifsampler.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "9caba123cf6ba6f9dbe5795071efc66a6ef3f50326d847e311f4aa6e6fa0d82a",
      "size_in_bytes": 5168
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/tools/__pycache__/posmo.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "54d8719e73e41b687a7c8bead241daa7755ea79701a6d7616c322fdd4324287b",
      "size_in_bytes": 3961
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/tools/__pycache__/prosampler.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "a0f25e79ac9932be30723e6ef25091d48440696359ddda3efcc511ef6c9fccd3",
      "size_in_bytes": 2366
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/tools/__pycache__/rpmcmc.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "61021969829b823a901100c59ef3d87650ba41e1b9024c385c351ee286051232",
      "size_in_bytes": 2957
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/tools/__pycache__/trawler.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "5eb8be3e4d13d68c4c1cd65c57135d1e0f56acf619f0260183bcf7f444030c65",
      "size_in_bytes": 2982
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/tools/__pycache__/weeder.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "29d75f69a21f17a7853540bcf6db7115255ff81b8044bd1a273f15bc4092c881",
      "size_in_bytes": 2905
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/tools/__pycache__/xxmotif.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "09e7ce43882622fa70d437c60597a4c7436956951d3906a070472a3258783241",
      "size_in_bytes": 2403
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/tools/__pycache__/yamda.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "d19e950a75d056f5e246e121691f11ebbea35e2bdf4772da59d1552d6d023b32",
      "size_in_bytes": 2441
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/tools/amd.py",
      "path_type": "hardlink",
      "sha256": "11c2c3475c396ca6278ee37ffd83bc290d8b5fa4af639b1dd9ca89ffe90e018f",
      "size_in_bytes": 2876
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/tools/bioprospector.py",
      "path_type": "hardlink",
      "sha256": "fd047a03667053db0e078244e25ebca496c24af781ee99b9204c9ff1024a5e6a",
      "size_in_bytes": 3318
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/tools/chipmunk.py",
      "path_type": "hardlink",
      "sha256": "b535eed1cd066520893a84fc4258f5e24f6141362e2b16c26460d60e6234140c",
      "size_in_bytes": 3250
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/tools/dinamo.py",
      "path_type": "hardlink",
      "sha256": "3eee1ecf355eb37791059f0ff9fd4328005dc5409088f713c7b7abf34119d4bf",
      "size_in_bytes": 1754
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/tools/dreme.py",
      "path_type": "hardlink",
      "sha256": "9962512d3bc1a3680a6b0cc9bbcdd0081b3692ba277db4a0aaaaec3f02097f11",
      "size_in_bytes": 1856
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/tools/gadem.py",
      "path_type": "hardlink",
      "sha256": "1cee69ad2dfdd4e02e172b067db6cb053ea34cef3037689d90fc24288fba34d5",
      "size_in_bytes": 3367
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/tools/hms.py",
      "path_type": "hardlink",
      "sha256": "5a483d9e9d60f524f1ddfc1e52a2f0f21ff129f86dd3298a4290ba830627ec2b",
      "size_in_bytes": 3208
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/tools/homer.py",
      "path_type": "hardlink",
      "sha256": "4218c41689ec114bcd9ace0c6cfc09ba7d24b294a01ad7dc9131b7df504ccfaa",
      "size_in_bytes": 2494
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/tools/improbizer.py",
      "path_type": "hardlink",
      "sha256": "d37e4274669b18c7de07b91f78f6b3de685cfc8595fbac29bbbf3d034be90b56",
      "size_in_bytes": 3170
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/tools/jaspar.py",
      "path_type": "hardlink",
      "sha256": "c8cbea806b1d6e6413af06221c366bc487598df74862de231175b78a1b935518",
      "size_in_bytes": 1536
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/tools/mdmodule.py",
      "path_type": "hardlink",
      "sha256": "91313337a3367d227de702cdfebc40e24ba6dceb6f3c12433997762d469b3a4a",
      "size_in_bytes": 3998
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/tools/meme.py",
      "path_type": "hardlink",
      "sha256": "431aff3dfbe51496d6d34bda107d618ad5b5ff3cb865d8eb8e2b00ffc3324b45",
      "size_in_bytes": 3784
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/tools/memew.py",
      "path_type": "hardlink",
      "sha256": "3fb465746a851ccd945082678a5494c756107e7f5fd367aaf9d2ac06502d217c",
      "size_in_bytes": 3816
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/tools/motifprogram.py",
      "path_type": "hardlink",
      "sha256": "3ceceadfa2137c1f3f734f05409dff1a51ee7787551f053403f9b49fc2dbf3dd",
      "size_in_bytes": 3629
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/tools/motifsampler.py",
      "path_type": "hardlink",
      "sha256": "d6a8a87c4cb22d6046edfac0ea684e63bd2eabac479fc44241e4353499de575a",
      "size_in_bytes": 5473
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/tools/posmo.py",
      "path_type": "hardlink",
      "sha256": "c09c674834fab05c5d53cabfdc3d359d07240f6d27e531dd5d1e141afa80622a",
      "size_in_bytes": 3468
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/tools/prosampler.py",
      "path_type": "hardlink",
      "sha256": "cae2d61a4521b31f3e34adeafed5cd5b635d95dfb9aa7229cda2bf386e1045a8",
      "size_in_bytes": 2106
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/tools/rpmcmc.py",
      "path_type": "hardlink",
      "sha256": "eadddbb4fabdd1a032bd76dd12cd724d73518f23c47de45aa8b095f63a643141",
      "size_in_bytes": 2988
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/tools/trawler.py",
      "path_type": "hardlink",
      "sha256": "7e756bf7d3323137e408a12b7052819b9515cf8205f1215d5289686e7e902d5f",
      "size_in_bytes": 3158
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/tools/weeder.py",
      "path_type": "hardlink",
      "sha256": "1b4f7ea90c2d45e479eceaee9036ce2c4b499cdc36554967a80ba323b8ca5a93",
      "size_in_bytes": 2982
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/tools/xxmotif.py",
      "path_type": "hardlink",
      "sha256": "9a319a599f0c413c7c632cedc9671a3c0478fd8c6b0e04efb933b9a1344b2d38",
      "size_in_bytes": 2309
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/tools/yamda.py",
      "path_type": "hardlink",
      "sha256": "b7b3e96ea87aa2bbdd621f3d7bd8a7e7b0a6bc3b3b3677265c587ed8b9aadeaa",
      "size_in_bytes": 2222
    },
    {
      "_path": "lib/python3.9/site-packages/gimmemotifs/utils.py",
      "path_type": "hardlink",
      "sha256": "fe08067ca16fd9c95a5b1370f6c68c5609e542459457b785ceedc074d820382c",
      "size_in_bytes": 24759
    }
  ],
  "paths_version": 1
}